/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Batal";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Rubah direktori";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Masukkan nama direktori kedalam daftar:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Go";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Masuk ke direktori";

